a {color:#333; text-decoration:none}
a:hover {color:#ccc; text-decoration:none}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  #width:440px;
  #height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
#  width:450px; 
#  height:400px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog2 {
  #width:450px; 
  #height:350px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog3 {
  #width:450px; 
  #height:350px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog4 {
  #width:450px; 
  #height:300px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog5 {
  #width:450px; 
  #height:300px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog6 {
  #width:450px; 
  #height:350px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog7 {
  #width:450px; 
  #height:400px;
  padding:10px;
  background-color:#ffffff;
}